/* CSS Document */

body {
	background-image: url(/images/n_bagr.png);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-size: 12px;
	font-family: Arial;
	color: #000000;
}

.top {
	width:1050px; margin: 0 auto; height: 100px;
	background-image:url(/images/n_top.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #FFEDFD;
	-moz-border-top-left-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	
}
.topPlay {
	width:890px; margin: 0 auto; height: 100px;
	background-image:url(/images/n_top.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	background-color: #FFEDFD;
	-moz-border-top-left-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-border-top-right-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	
}
.menuLeft {
	margin: 3px;
	background-color: #f261a9;
	width: 145px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	background-image: url(../images/arrow_menu.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	font-size: 16px;
}
.menuLeft:hover {
	margin: 3px;
	background-color: #B53273;
	width: 145px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFDD00;
	font-weight: bold;
	padding: 5px;
	background-image: url(../images/arrow_menu2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	cursor: pointer;
}
.tags {
	margin: 3px;
	background-color: #f261a9;
	width: 94px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
	background-image: url(../images/arrow_menu.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	float: left;
}
.tags:hover {
	float: left;
	margin: 3px;
	background-color: #B53273;
	width: 94px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFDD00;
	font-weight: bold;
	padding: 5px;
	background-image: url(../images/arrow_menu2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	cursor: pointer;
}
.adv {
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	background-color: #FFC1F3;
	margin: 0 auto; 
	width: 100px;
	margin-top: 3px;
	padding: 2px;
	color: #777777;
}
.top2 {
	width: 100%; text-align: center; background-color: #FFFFFF; width:1050px; margin: 0 auto;  overflow: hidden;
}
.main {
	width:1050px; margin: 0 auto;
	background-color: #FFEDFD;
	overflow: hidden;
}
.mainPlay {
	width:890px; margin: 0 auto;
	background-color: #FFEDFD;
	overflow: hidden;
}
.footer {
	width:1050px; margin: 0 auto; height:50px;
	background-color: #FFFFFF;
	margin-bottom: 50px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
}
.footerPlay {
	width:890px; margin: 0 auto; height:50px;
	background-color: #FFFFFF;
	margin-bottom: 50px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	-moz-border-bottom-left-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
}
.lnk {
	color: #BC60A7;
	font-weight: bold;
	text-decoration: none;
}
.lnk:hover {
	color: #E076C8;
	font-weight: bold;
	text-decoration: underline;
}
.lnk2 {
	color: #8F2B78;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}
.lnk2:hover {
	color: #8F2B78;
	font-weight: bold;
	text-decoration: underline;
	font-size: 15px;
}

.lnk3 {
	color: #8F2B78;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.lnk3:hover {
	color: #8F2B78;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}

.online {
	width: 40px;
	text-align: center;
	height: 30px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	background-image: url(/images/play.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 20px;
	font-weight: bold;
	color: #868686;
	float: left;
	margin-left: 60px;
}
.fb {
	width: 150px;
	height: 30px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	float: left;
	margin-left: 60px;
}
.onlinePlay {
	width: 40px;
	text-align: center;
	height: 30px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	background-image: url(/images/play.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 20px;
	font-weight: bold;
	color: #868686;
	float: left;
	margin-left: 20px;
}
.fbPlay {
	width: 150px;
	height: 30px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	float: left;
	margin-left: 20px;
}


/* search box */

.button_box2 {

}
/*-------------------------------------*/
.cf:before, .cf:after{
content:"";
display:table;
}
.cf:after{
clear:both;
}
.cf{
zoom:1;
}
/*-------------------------------------*/

.form-wrapper-2 {
	width: 300px;
	padding: 5px;
	background: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.form-wrapper-2 input {
	width: 210px;
	height: 20px;
	padding: 10px 5px;
	float: left;
	font: bold 15px 'Raleway', sans-serif;
	border: 0;
	background: #eee;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.form-wrapper-2 input:focus {
	outline: 0;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper-2 input::-webkit-input-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}
.form-wrapper-2 input:-moz-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}
.form-wrapper-2 input:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}
.form-wrapper-2 button {
	overflow: visible;
	position: relative;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 40px;
	width: 80px;
	font: bold 15px/40px 'Raleway', sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: #D88F3C;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.form-wrapper-2 button:hover{
	background: #FA8807;
}
.form-wrapper-2 button:active,
.form-wrapper-2 button:focus{
	background: #c42f2f;
}
.form-wrapper-2 button:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #D88F3C transparent;
	top: 12px;
	left: -6px;
}
.form-wrapper-2 button:hover:before{
	border-right-color: #FA8807;
}
.form-wrapper-2 button:focus:before{
	border-right-color: #c42f2f;
}
.form-wrapper-2 button::-moz-focus-inner {
	border: 0;
	padding: 0;
}


._new {
	width:65px;
	height:45px;
	background-image:url(/images/new.png);
	z-index:10;
	position: absolute;
	top:-4px;
	left:95px;
}
._hot {
	width:65px;
	height:45px;
	background-image:url(/images/hot.png);
	z-index:10;
	position: absolute;
	top:5px;
	left:95px;
}

._head99 {
	display:inline-block; vertical-align:top;text-align:center; position: relative;
}

._gameDiv { 
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:143px; 
	float:left; 
	border-radius:10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	margin-bottom:10px; 
	border:3px solid #FFB6DA; 
}
._img {
	border:solid 3px #FFFFFF;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;  
    border-radius: 10px;
	overflow:hidden;
}

._img:hover {
	border:solid 3px #99FF00;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;  
    border-radius: 10px;
	overflow:hidden;
}

._gameDivLarge { 
	width: 480px; float: left; height: 350px; background-color: #FFFFFF;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	border-radius:10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	margin-left:10px; 
	margin-bottom:10px; 
	border:3px solid #FFB6DA; 
}
._imgLarge {
	border:solid 3px #FFFFFF;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;  
    border-radius: 10px;
	overflow:hidden;
}

._imgLarge:hover {
	border:solid 3px #99FF00;
    padding: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;  
    border-radius: 10px;
	overflow:hidden;
}

.letter {
	border:1px solid #ffb5b5; margin-right:6px; background-color:#FFFFFF; padding:5px; float:left; width:10px;
}

.divBtn {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;  
	border-radius: 20px;
	background-color: #FFFFFF;
	color: #901B6B;
	cursor: pointer;
	width: 120px;
	float: left;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	text-align: center; 
	margin-right: 5px;
}
.divBtn:hover {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;  
	border-radius: 20px;
	background-color: #FFD1F1;
	color: #901B6B;
	cursor: pointer;
	width: 120px;
	float: left;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-right: 5px;
}